@charset "utf-8";

/* shippei.jp : song.css */

/*======================================================================*
 *  [ song ] 
 *======================================================================*/

#page .song li h3 {
	margin: 0 0 5px 0;
	text-decoration: none;
}
#page .song li .kome {
	display: inline-block;
	font-size: 85%;
	margin: 5px 0 0 0;
	padding: 0 0 0 1em;
	text-align: left;
	text-indent:-1em; }


/*======================================================================*
 *  [ movie ] 
 *======================================================================*/

#page .movie ul {
	clear: both;
	margin: 0 0 15px 0; }
#page .movie li {
	width: 50%;
	margin: 0 0 15px 0;
	padding: 0 15px 0 15px;
	box-sizing: border-box;
	list-style-type: none;
	float: left; }
#page .movie li:nth-child(3n+1) { clear: both; }
#page .movie li img { display: block; }
#page .movie li p {
	background: url(/shared/img/icon_niku.png) left top no-repeat;
	margin-top: 5px;
	min-height: 16px;
	padding: 0 0 0 20px; }
#page .movie li .kome {
	display: inline-block;
	font-size: 85%;
	margin: 5px 0 0 20px;
	padding: 0 0 0 1em;
	text-indent:-1em; }

@media screen and (max-width: 480px) {
	#page .movie { margin: 0 0 10px 0; }
	#page .movie li {
		width: 100%;
		margin: 0 0 10px 0;
		padding: 0;
		text-align: center;
		float: none;
	}
	#page .movie li img {
		margin: 0 auto;
	}
	#page .movie li p {
		display: inline-block;
		text-decoration: underline;
	}
	#page .movie li a:hover p {
		text-decoration: none;
	}
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

#page .movie ul:after {
	content: "";
	clear: both;
	display: block; }

